@charset "UTF-8";
.products h1.category_title{
        color: #393f46;
    font-weight: 600;
    font-size: 26px;
}
.carousel button{
        display: none;
}

@media (max-width: 767px) {
       .menu1764411341 nav.navbar {
    background: inherit;
    display: none;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .menu1764411341 nav.navbar {
    background: inherit;
    display: none;
}
}
@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 1200px) {}